#marc{ top: 10px;}

div#actualitat ul, div#estudiants-esq ul {margin: 10px 0 0 0;}

ul.llista-fletxa{margin:0 0 0 15px;}

div#quadre{ float: left; width: 100%;}

.imatge-document{ float: right; margin-top: 45px;}

div#desplegable-info p{ margin: 8px 0 0 0; float: left; width: 59%;}

div#opcions .pdf{ position: relative;}

div#coshtml ul.llista-cerca { margin: -13px 0 0 0;}

.text-destacat{ width: 97%;}

div#menu ul.list-1{ width: 24%;}

div#menu ul.list-5-3{width: 21.5%;}

/*div#menu-interior ul.list-1-1{width: 25.5%;}
div#menu-interior ul.list-2-1{width: 16.5%; }
div#menu-interior ul.list-3-1{width: 18.5%; }
div#menu-interior ul.list-4-1{width: 22%; }
div#menu-interior ul.list-5-1{width: 17%; text-align: right;}*/

/*div#menu-interior ul.list-1-2{width: 23.5%;}
div#menu-interior ul.list-2-2{width: 15%;}
div#menu-interior ul.list-3-2{width: 20.5%;}
div#menu-interior ul.list-4-2{width: 23.5%;}
div#menu-interior ul.list-5-2{width: 17%; text-align: right;}*/

div#menu-interior ul.list-5-3{width: 11.5%; text-align: right;}

div#peu #peu-info {
  height: 1%;
  padding-bottom: 1em;
}

div#peu #peu-info p#logo-gencat img {
  float: left;
}


